OPENAI_API_BASE=http://qwen3-14b:8000/v1
OPENAI_API_EMBEDDING_BASE=http://bge-m3:8000/v1
Milvus_URI=http://standalone:19350
OPENAI_EMBEDDING_MODEL=bge-m3
OPENAI_API_RERANKER_BASE=http://bge-rerank:8000/v1
OPENAI_MODEL=Qwen3-14B
OPENAI_API_KEY=replace_me
CONVERT_DOC_URL=http://libreoffice:8000
OPENAI_RERANKER_MODEL=bge-rerank
